ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "58e69bde-eea0-4e65-b4be-a57d0ce415fb"
    Код: "000616197"
    UIDСценария: "e62fb67f-9857-418d-93f8-9411eba0466c"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю работу комбинированного режима сложный сценарий"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю работу комбинированного режима сложный сценарий"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

